@charset "UTF-8";
.fade {
  opacity: 0;
  transition: 0.3s ease-out;
}

.fadeIn {
  opacity: 1;
}

.mainContents {
  color: #6C6C6C;
}
.mainContents h1, .mainContents h2, .mainContents h3, .mainContents h4, .mainContents h5, .mainContents h6 {
  color: inherit;
}
.mainContents a {
  color: #6C6C6C;
}
.mainContents .page-header {
  margin-bottom: 15px;
}
@media screen and (min-width: 751px) {
  .mainContents .page-header {
    margin-bottom: 30px;
  }
}
.mainContents .page-header .page-ttl {
  font-size: 1.4rem;
  margin-bottom: 26px;
  line-height: 1;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
@media screen and (min-width: 751px) {
  .mainContents .page-header .page-ttl {
    font-size: 1.6rem;
    margin-bottom: 30px;
  }
}
.mainContents .page-header .page-nav {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
}
.mainContents .page-header .page-nav * {
  font-size: 1.1rem;
  font-weight: 300;
  line-height: 1;
}
@media screen and (min-width: 751px) {
  .mainContents .page-header .page-nav * {
    font-size: 1.2rem;
  }
}
.mainContents .page-header .page-nav a {
  color: inherit;
}
.mainContents .page-header .page-nav .filter--show {
  position: relative;
}
.mainContents .page-header .page-nav .filter--show.active:after {
  content: "";
  display: block;
  width: 100%;
  border-bottom: solid 1px #6C6C6C;
  position: absolute;
  left: 0;
  bottom: -3px;
}
.mainContents .page-header .page-nav__tab {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  opacity: 1;
}
@media screen and (min-width: 751px) {
  .mainContents .page-header .page-nav__tab {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    opacity: 0;
  }
}
.mainContents .page-header .page-nav__tab .page-nav__tab__ttl {
  margin-right: 10px;
}
.mainContents .page-header .page-nav__tab .separate {
  margin: 0 10px;
}
.mainContents .page-header .page-nav__tab a {
  display: inline-block;
  position: relative;
}
.mainContents .page-header .page-nav__tab .active:after {
  content: "";
  display: block;
  width: 100%;
  border-bottom: solid 1px #6C6C6C;
  position: absolute;
  left: 0;
  bottom: -3px;
}
.mainContents .itemList {
  transition: opacity 0.3s ease-out;
}
.mainContents .itemList:not(.active) {
  opacity: 0;
  pointer-events: none;
  height: 0;
  overflow: hidden;
}
@media (max-width: 750px) {
  .mainContents .jscroll-inner .itemList > div:not(:last-child) {
    margin-bottom: 40px;
  }
}
@media (max-width: 750px) {
  .mainContents .jscroll-added {
    margin-top: 40px;
  }
}
.mainContents .goodsList {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}
@media (max-width: 750px) {
  .mainContents .goodsList li {
    width: calc(50% - 0.5px);
  }
  .mainContents .goodsList li:nth-child(n+3) {
    margin-top: 40px;
  }
}
@media screen and (min-width: 751px) {
  .mainContents .goodsList li {
    width: calc(24.5% - (3px/4));
    margin-bottom: 60px;
  }
  .mainContents .goodsList li:not(:last-child) {
    margin-right: 1px;
  }
}
.mainContents .goodsTile .images a {
  display: block;
  transition: 0s;
  opacity: 1;
}
.mainContents .goodsTile .images a img {
  opacity: 1;
}
.mainContents .goodsTile .images a:hover {
  opacity: 1;
}
.goods_image .goods_overlap_image a {
	position: relative;
}
.goods_image .goods_overlap_image a img:nth-of-type(2) {
	position: absolute;
	top: 0;
	left: 0;
}
.mainContents .goodsTile .images img {
  width: 100%;
}
.mainContents .goodsTile .item__info {
	position: relative;
  padding: 10px 10px 0 20px;
}
@media screen and (min-width: 751px) {
  .mainContents .goodsTile .item__info {
    padding: 10px 10px 0 40px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1023px) {
  .mainContents .goodsTile .item__info {
    padding: 10px 3.90625vw 0;
  }
}
.mainContents .goodsTile .item__info .item__info__bottom .item__name {
  font-size: 1.3rem;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  margin-bottom: 10px;
  line-height: 1.0769230769;
  min-height: 56px;
}
@media (min-width: 751px) {
  .mainContents .goodsTile .item__info .item__info__bottom .item__name {
    line-height: 1.1538461538;
    min-height: 45px;
  }
}
.mainContents .goodsTile .item__info .item__info__bottom .price {
  font-size: 1.2rem;
  font-weight: 300;
}
.mainContents .goodsTile .item__info .item__info__bottom .price .price__inner {
  display: flex;
  display: -webkit-flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  align-items: baseline;
}
@media screen and (min-width: 751px) {
  .mainContents .goodsTile .item__info .item__info__bottom .price .price__inner .nonsale {
    margin-left: 20px;
    margin-right: 0;
  }
}
@media (max-width: 750px) {
  .mainContents .goodsTile .item__info .item__info__bottom .price {
    letter-spacing: 0;
  }
  .mainContents .goodsTile .item__info .item__info__bottom .price .price__inner {
    /*
    							display: flex;
    							display: -webkit-flex;
    							flex-direction: row-reverse;
    							justify-content: space-between;
    							width: calc(100% + 10px);
    */
  }
  .mainContents .goodsTile .item__info .item__info__bottom .price .price__inner--sale {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
  }
  .mainContents .goodsTile .item__info .item__info__bottom .price .nonsale {
    font-size: 0.8rem;
    margin-left: auto;
  }
}
.mainContents .goodsTile .item__info .item__info__bottom .price--soldout {
  text-decoration: line-through;
}
.mainContents .goodsTile .iconList {
  margin-bottom: 15px;
  font-size: 1.2rem;
  min-height: 1.5em;
}
@media (min-width: 751px) {
  .mainContents .goodsTile .iconList {
    margin-bottom: 18px;
    padding-right: 30px;
  }
  .mainContents .goodsTile .item__info__bottom
  {
	  padding-right: 30px;
  }
}
.mainContents .goodsTile .iconList .ico {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
.mainContents .popup--filter {
  position: fixed;
  max-height: calc( var(--vh) * 100 );
  -webkit-overflow-scrolling: touch;
  overflow-y: scroll;
  width: 100%;
  z-index: 999;
  background: #F4F4F4;
  padding-top: 30px;
}
@media (max-width: 750px) {
  .mainContents .popup--filter {
    top: 0;
    left: 100%;
    overflow: hidden;
    height: 100vh;
    transition: left 0.3s ease-out;
  }
  .mainContents .popup--filter.show {
    left: 0;
  }
  .mainContents .popup--filter .popup--filter__inner {
    height: 100%;
  }
  .mainContents .popup--filter .popup--filter__inner form {
    height: 100%;
  }
  .mainContents .popup--filter .popup--filter__inner .filter-list {
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
    height: calc(100% - 64px - 30px);
    padding-bottom: 30px;
  }
  .mainContents .popup--filter .popup--filter__inner .filter-button-list {
    background: #F4F4F4;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 0 20px;
    height: 64px;
  }
}
@media screen and (min-width: 751px) {
  .mainContents .popup--filter {
    transform: translateY(-100%);
    top: 0;
    left: 0;
    transition: transform 0.5s ease-out;
    padding-top: 110px;
    padding-bottom: 40px;
  }
  .mainContents .popup--filter.show {
    transform: translateY(0);
  }
}
.mainContents .popup--filter .inner-1206 {
  position: relative;
}
.mainContents .popup--filter .popup__ttl {
  font-size: 1.6rem;
  margin-bottom: 38px;
  font-weight: 300;
}
@media screen and (min-width: 751px) {
  .mainContents .popup--filter .popup__ttl {
    font-size: 1.8rem;
    margin-bottom: 80px;
  }
}
@media (max-width: 750px) {
  .mainContents .popup--filter .filter-list {
    height: calc(100% - );
  }
}
@media screen and (min-width: 751px) {
  .mainContents .popup--filter .filter-list {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    margin-bottom: 110px;
  }
}
@media (max-width: 750px) {
  .mainContents .popup--filter .conditions:not(:last-child) {
    margin-bottom: 38px;
  }
}
@media (max-width: 750px) {
  .mainContents .popup--filter .filter-block {
    padding-right: 16px;
  }
  .mainContents .popup--filter .filter-block:not(:last-child) {
    margin-bottom: 38px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1023px) {
  .mainContents .popup--filter .filter-block:not(:last-child) {
    margin-right: 20px;
  }
}
.mainContents .popup--filter .filter-block input[type=radio] + label:before, .mainContents .popup--filter .filter-block input[type=checkbox] + label:before {
  background: url(../img/icon/check-off.svg) no-repeat;
  background-size: contain;
  width: 26px;
  height: 13px;
  border: none;
  position: static;
  margin-right: 9px;
}
.mainContents .popup--filter .filter-block input[type=checkbox]:checked + label:before {
  background: url(../img/icon/check-on.svg) no-repeat;
  background-size: contain;
}
.mainContents .popup--filter .filter-block input[type=checkbox]:checked + label:after {
  display: none;
}
.mainContents .popup--filter .filter-block .filter-block__ttl {
  font-size: 1.4rem;
  font-weight: 300;
  margin-bottom: 1em;
  color: #6C6C6C;
}
@media (max-width: 750px) {
  .mainContents .popup--filter .filter-block .filter-block__ttl {
    display: flex;
    display: -webkit-flex;
    align-items: center;
  }
  .mainContents .popup--filter .filter-block .filter-block__ttl:after {
    content: "";
    display: block;
    width: 10px;
    height: 5px;
    background: url(../img/icon/ico-down.svg) no-repeat;
    background-size: contain;
    margin-left: auto;
  }
  .mainContents .popup--filter .filter-block .filter-block__ttl.on:after {
    background: url(../img/icon/ico-up.svg) no-repeat;
    background-size: contain;
  }
}
.mainContents .popup--filter .filter-block .filter-block__content {
  padding-left: 40px;
  font-size: 1.1rem;
}
@media (max-width: 750px) {
  .mainContents .popup--filter .filter-block .filter-block__content:not(.active) {
    display: none;
  }
}
@media screen and (min-width: 751px) and (max-width: 1023px) {
  .mainContents .popup--filter .filter-block .filter-block__content {
    padding-left: 3.90625vw;
  }
}
.mainContents .popup--filter .filter-block .filter-block__content label {
  padding: 0;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  font-size: 1.2rem;
  margin: 0;
  font-weight: 300;
  color: #6C6C6C;
}
.mainContents .popup--filter .filter-block .filter-block__content label .color-name {
  display: inline-block;
  width: 7.5em;
}
.mainContents .popup--filter .filter-block .filter-block__content label .colorchip {
  display: block;
  width: 10px;
  height: 10px;
  border: solid 0.3px #707070;
  border-radius: 100%;
  margin-left: 10px;
}
.mainContents .popup--filter .filter-block .filter-block__content .filter-block__list li:not(:last-child) {
  margin-bottom: 11px;
}
@media screen and (min-width: 751px) {
  .mainContents .popup--filter .filter-block .filter-block__content .filter-block__list li:not(:last-child) {
    margin-bottom: 16px;
  }
}
.mainContents .popup--filter .filter-button-list {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
}
@media (max-width: 750px) {
  .mainContents .popup--filter .filter-button-list {
    align-items: center;
  }
}
.mainContents .popup--filter .filter-button-list input {
  border: none;
  background: none;
  color: #6C6C6C;
  font-size: 1.4rem;
  font-weight: 300;
}
@media (min-width: 751px) {
  .mainContents .popup--filter .filter-button-list input {
    font-size: 1.6rem;
  }
}
.mainContents .popup--filter .popup--filter--close {
  position: absolute;
  right: 0;
  top: 0;
  transition: opacity 0.3s;
}
.mainContents .popup--filter .popup--filter--close:hover {
  opacity: 0.7;
}
@media (max-width: 750px) {
  .mainContents .popup--filter .popup--filter--close {
    right: 24px;
  }
}

.jscroll-loading {
  text-align: center;
  padding-top: 30px;
  margin-bottom: 100px;
}

.spinner {
  width: 45px;
  height: 45px;
  margin: 10px auto;
  border: 4px #ddd solid;
  border-top: 4px #2e93e6 solid;
  border-radius: 50%;
  animation: sp-anime 1s infinite linear;
}

@media (max-width: 750px)
{
	.mainContents .category-area
	{
		overflow-x: auto;
		padding-bottom: 6px;
		margin-bottom: 20px;
	}
  .mainContents .category-area::-webkit-scrollbar
  {
    display: none;
  }
	.mainContents .category-area .category-list
	{
		display: flex;
		display: -webkit-flex;
		width: fit-content;
		white-space: nowrap;
	}
  .mainContents .category-area .category-list li
  {
    font-size: 1.4rem;
    line-height: 1;
    font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  }
	.mainContents .category-area .category-list li:not(:last-child)
	{
		margin-right: 27px;
	}
	.mainContents .category-area .category-list a
	{
		color: #C9C9C9;	
	}
	.mainContents .category-area .category-list a.active
	{
		color: #5C5C5C;
	}
}

.mainContents .goodsTile .item__info .colorList
{
	margin: 0;
	display: flex;
	display: -webkit-flex;
	justify-content: flex-end;
	flex-wrap: wrap;
	gap:12px;
	margin-bottom: 8px;
}

.mainContents .goodsTile .item__info .colorList li
{
	width: 8px;
}

.mainContents .goodsTile .item__info .colorList *
{
	margin: 0;
}

.mainContents .goodsTile .item__info .colorList .colorchip
{
	display: block;
	height: 8px;
	border-radius: 100%;
}


@keyframes sp-anime {
  100% {
    transform: rotate(360deg);
  }
}
